RT-Authen-PAUSE

Errors

RT-Authen-PAUSE-0.11 has the following 3 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'gplv2' is invalid (license) [Validation: 1.4]
use_strictRT::Authen::PAUSE
use_warningsRT::Authen::PAUSE